body
{
  width: 100%;
	margin: 0px;
	font-family: Arial;
	font-size: 24px;
}



.no_underline
{
  text-decoration: none;
}


.logo
{
 display: block;
 width: 100%;
}

.content
{
	font-size: 20px;
  padding: 0px 4px;
}

.block_form
{
  padding: 0px;
  margin: 12px 4px;
}

.input_form
{
	font-size: 24px;
}

.form_comment
{
  font-size: 20px;
}

.form_button
{
  height: 46px;
  width: 100%;
  font-size: 24px;
}



.wrapper
{
	width: 640px;
  padding: 0px;
  margin: 0px auto;
  background-color: #fff;
}

.menu_table
{
  display: table;
  width: 632px;
  background: #ddd;
  border-color: #3a87ad;
  border-spacing: 2px;
  padding: 0px;
  margin: 12px auto;
}


.menu_cell_out
{
  width: 100%;
  display: table-cell;
}

.menu_item
{
	font-family: Arial;
  background-color: #fff;
	color: #d91821;
  padding: 12px 8px;
  font-weight: normal;
	font-size: 24px;
}
.menu_item:hover
{
	color: #fff;
  background-color: #d91821;
}


.before
{
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.inner
{
  display: inline-block;
  vertical-align: middle;
}


td.top
{
 vertical-align: top;
}


.news_cell
{
 display: table-cell;
 vertical-align: top;
}

.news_image
{
}

.news_category
{
 vertical-align: top;
 width: 120px;
 text-align: center;
 font-size: 16px; 
 font-weight: bold;
 color: DimGrey;
 background-color: Gainsboro;
 padding: 4px;
 margin: 0px 6px;
}

.news_text
{
 vertical-align: top;
 font-size: 20px;
 padding: 0px 6px;
}

h1
{
	font-family: Arial;
	font-size: 28px;
	font-weight: bold;
  padding: 6px 4px;
}
h1.colorline
{
  background-color: #d6ddd5;
  letter-spacing: 1px;
}

h2
{
	font-family: Arial;
	font-size: 26px;
	font-weight: bold;
  padding: 6px 4px;
}
h2.colorline
{
  background-color: #d6ddd5;
  letter-spacing: 1px;
}


h3
{
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
  padding: 6px 4px;
}
h3.colorline
{
  background-color: #d6ddd5;
  letter-spacing: 1px;
}


div
{
  margin: 0;
  padding: 0;
}

.table
{
  display: table;
  background: #ddd;
  border-color: #3a87ad;
  border-spacing: 2px;
  padding: 0;
  margin: 0 auto;
}

.row
{
  display: table-row;
  background: #fff;
}

.cell_out
{
  display: table-cell;
}

.cell
{
	font-family: Arial;
	width: 61px;
  height: 42px;
  font-weight: normal;
	font-size: 24px;
  text-align: center;
  color: #d91821;
  background-color: #fff;
}

.cell:hover
{
  color: #fff;
  background-color: #d91821;
}

.cell_subcategory
{
	font-family: Arial;
	width: 604px;
  padding: 8px 12px;
  font-weight: normal;
	font-size: 24px;
  text-align: left;
  color: #d91821;
  background-color: #d6ddd5;
}

.cell_current
{
	font-family: Arial;
	width: 61px;
  height: 42px;
  font-weight: normal;
	font-size: 24px;
  text-align: center;
  color: #d91821;
  background-color: #ddd;
}

.cell_inactive
{
	font-family: Arial;
	width: 61px;
  height: 42px;
  font-weight: normal;
	font-size: 24px;
  text-align: center;
  color: #ddd;
  background-color: #fff;
}

.cell_category_155
{
	font-family: Arial;
	width: 155px;
  height: 42px;
  font-weight: normal;
	font-size: 26px;
  text-align: center;
  color: #d91821;
  background-color: #fff;
}

.cell_category_155:hover
{
  color: #fff;
  background-color: #d91821;
}

.cell_category_155_current
{
	font-family: Arial;
	width: 155px;
  height: 42px;
  font-weight: normal;
	font-size: 26px;
  text-align: center;
  color: #d91821;
  background-color: #ddd;
}


.cell_category_156
{
	font-family: Arial;
	width: 156px;
  height: 42px;
  font-weight: normal;
	font-size: 26px;
  text-align: center;
  color: #d91821;
  background-color: #fff;
}

.cell_category_156:hover
{
  color: #fff;
  background-color: #d91821;
}

.cell_category_156_current
{
	font-family: Arial;
	width: 156px;
  height: 42px;
  font-weight: normal;
	font-size: 26px;
  text-align: center;
  color: #d91821;
  background-color: #ddd;
}

.table_a
{
  display: table;
  background: #ddd;
  border-color: #3a87ad;
  border-spacing: 0px;
  padding: 0;
  margin: 12 auto;
}



.commentname
{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	padding: 0px;
  margin: 0 0 0 0;
  padding: 12px 2px 10px 2px;
  background-color: #fff;
}
.commenttext
{
	font-family: Arial;
	font-size: 17px;
	font-style: italic;
	padding: 0px;
  margin: 0 0 0 0;
  padding: 6px 2px 24px 2px;
  background-color: #f7f7f7;
}


.myButton
{
  width: 100%;
	font-size: 28px;
	font-family: Arial;
	text-decoration:none;

  vertical-align: bottom;

	padding: 12px 0px;

	-moz-box-shadow: 0px 1px 0px 0px #f0f7fa;
	-webkit-box-shadow: 0px 1px 0px 0px #f0f7fa;
	box-shadow: 0px 1px 0px 0px #f0f7fa;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d6ddd5), color-stop(1, #80857f));
	background:-moz-linear-gradient(top, #80857f 5%, #d6ddd5 100%);
	background:-webkit-linear-gradient(top, #80857f 5%, #d6ddd5 100%);
	background:-o-linear-gradient(top, #80857f 5%, #d6ddd5 100%);
	background:-ms-linear-gradient(top, #80857f 5%, #d6ddd5 100%);
	background:linear-gradient(to bottom, #80857f 5%, #d6ddd5 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d6ddd5', endColorstr='#b8bfb8',GradientType=0);
	background-color:#80857f;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #9ba19a;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	text-shadow:0px -1px 0px #5b6178;
}
.myButton:hover
{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d6ddd5), color-stop(1, #80857f));
	background:-moz-linear-gradient(top, #d6ddd5 5%, #80857f 100%);
	background:-webkit-linear-gradient(top, #d6ddd5 5%, #80857f 100%);
	background:-o-linear-gradient(top, #d6ddd5 5%, #80857f 100%);
	background:-ms-linear-gradient(top, #d6ddd5 5%, #80857f 100%);
	background:linear-gradient(to bottom, #d6ddd5 5%, #80857f 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d6ddd5', endColorstr='#80857f',GradientType=0);
	background-color:#d6ddd5;
	
	color: #ffffff;
  text-decoration:none;	
}
.myButton:active
{
	position:relative;
	top:1px;
}
.myButton:visited
{
  color: #ffffff;
}
.myButton:visited:hover
{
  color: #ffffff;
}


.footer
{
  margin-top: 32px;
  text-align: center;
  font-size: 24px;
}